Version: app-misc/getopt 1.1.6:0

Depends On: nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:nls

1.1.6
"~ppc-aix ~x64-cygwin ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus